.clear{ clear:both}
.hasdiv{ overflow:hidden; display:block;}
.hasdiv .bkg{ display:block; width:100%;transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;}
.hasdiv:hover .bkg{	   transform: rotate(0deg) scale(1.1);
            -webkit-transform: rotate(0deg) scale(1.1);
            -moz-transform: rotate(0deg) scale(1.1);
            -o-transform: rotate(0deg) scale(1.1);
            -ms-transform: rotate(0deg) scale(1.1);}


/*手机版头部start*/
div.wapheaddianbei{ width:100%; height:50px; display:none;}
div.waphead{ position:fixed; width:100%; left:0px; top:0px; z-index:9999 }
div.waphead div.wapdh{ display:block; width:100%; height:50px; background:#FFF;border:1px solid #eee }
div.waphead div.wapdh img.waplogo{  height:40px; padding-top:5px; float:left; margin-left:10px;}



.menuBtn{
    float:right;
    width:30px;
    height:30px; margin-top:10px;
	margin-right:10px;
    cursor:pointer;
    transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    -o-transition:.3s; position:relative;
}
.menuBtn b{
    display:block;
    height:3px;
    background-color:#00A0E8;
    margin:6px 0;
    border-radius:2px;
    transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    -o-transition:.3s;
}

.menuBtn.open b{
    display:none;
    margin:0;
    position:absolute;
    top:15px;
    width:30px;
}
.menuBtn.open b:first-child{
    display:block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{
    display:block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}


div.waphead img.logo{ display:none;}
div.waphead div.middle{ width:70%; float:right; background:#FFF; position:relative;  }
div.waphead ul.nav{ width:100%;padding-bottom:10px; padding-top:10px; overflow-x:hidden;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; position:absolute; background:#F7F7F7; top:0px; right:-100%;}
div.waphead ul.nav.ulnavxian{ right:0px;}

div.waphead ul.nav li a{transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}

div.waphead ul.nav li.yi{ width:100%; height:auto; border-bottom:1px solid #eee }
div.waphead ul.nav li.yi a.ayi{ display:block; width:100%; height:40px; line-height:40px;  font-size:14px; text-indent:10px; position:relative}
div.waphead ul.nav li.yi a.ayi span{ position:absolute; right:10px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; text-indent:0px; padding:0px; width:9px; height:6px; display:block; background:url(../images/s-ico1.png); top:15px;

			}
			div.waphead ul.nav li.yi a.ayi span.rotat{transform: rotate(180deg) scale(1);
            -webkit-transform: rotate(180deg) scale(1);
            -moz-transform: rotate(180deg) scale(1);
            -o-transform: rotate(180deg) scale(1);
            -ms-transform: rotate(180deg) scale(1); background:url(../images/s-ico2.png);}
div.waphead ul.nav li.yi ul.ernav{ width:100%; height:auto; display:none;background:#FeFeFe;}
div.waphead ul.nav li.yi ul.ernav li.er{ height:auto; width:100%;}
div.waphead ul.nav li.yi ul.ernav li.er a.aer{ width:100%; height:30px; line-height:30px; position:relative;  text-indent:12px; font-size:12px; display:block;}



div.waphead ul.nav li.yi ul.ernav li.er a.aer span{ position:absolute; right:10px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; text-indent:0px; padding:0px;
background:url(../images/s-ico1.png); top:10px; width:9px; height:6px; display:block;
			}
			div.waphead ul.nav li.yi ul.ernav li.er a.aer span.rotat{transform: rotate(180deg) scale(1);background:url(../images/s-ico2.png);}





div.waphead ul.nav li.yi ul.ernav li.er ul.sannav{ width:100%; height:auto; display:none}
div.waphead ul.nav li.yi ul.ernav li.er ul.sannav li.san{ height:auto; width:100%;}
div.waphead ul.nav li.yi ul.ernav li.er ul.sannav li.san a.asan{width:100%; height:30px; line-height:30px; font-size:12px;  text-indent:12px; display:block;}
div.waphead ul.nav li a:hover{ padding-left:0px;}
/*手机版头部end*/
.wap{ display:none}
.pc{ display:block}
.contentD{width: 1200px;margin:0 auto; max-width:98%}
.wrapper { max-width:98%;
}
.contentD .commMenu{ max-width:98%;}
.commMenu p{ width:25%; }

.middle{ width:1200px; position:relative; margin:0px auto; max-width:98%}

.indextabs{}
.indextab_title{ position:relative; z-index:99; text-align:center; }
.indextab_title li{ width:25%; /*display:block; float:left;*/margin-left:-2px; margin-right:-2px; display:inline-block;border: 1px solid #1489D3;
    height: 38px;
    font-size: 16px; line-height:38px; margin-left:-2px;cursor:pointer;}
.indextab_title li span{ text-indent:10px; display:inline-block; float:left;}
.indextab_title li img{float:left; margin:10px 0% 0px 20%;}
.indextab_title li img.xian{ display:inline-block; }
.indextab_title li img.xiao{ display:none; }

.indextab_title li.select{}
.indextab_title li.select span{}
.indextab_title li.select img.xian{}
.indextab_title li.select img.xiao{}

.indextab_title li:hover,.indextab_title li.select{background:#1489D3;}
.indextab_title li:hover span,.indextab_title li.select span{ color:#FFF; }
.indextab_title li:hover img.xian,.indextab_title li.select img.xian{ display:none}
.indextab_title li:hover img.xiao,.indextab_title li.select img.xiao{ display:block}

.copyright{ max-width:98%;}
.copyright li{ float:left; width:33.3%; display:block;}
.copyright li span{ display:block; color:#095c82; font-size:14px; padding-bottom:17px;}
.copyright li p{ color:#666; font-size:14px;}
.copyright li p span{ color:#666; padding:0px; display:inline-block;}
/*.copyright dl a{ display:block; width:31%; margin-left:1%; margin-bottom:1%; height:40px; float:left;}
.copyright dl a{ background-repeat:no-repeat; background-position:center center; background-size:contain}*/
.copyright dl{ margin-top:-5px;}

.copyright dl a{ display: block; margin:2px auto; font-size: 14px; color: #666; }

.foot span{ display:inline-block;}



.banner{ display:block; text-align:center; width:100%; background-position:center top; background-repeat:no-repeat; padding-bottom:298px;}
.banner img{ display:block; max-width:100%; margin:0px auto;}
.ernavs{ width:1200px;max-width:98%; display:block; margin:0px auto; position:relative; z-index:999}
.ernavs li{ text-align:center; width:19.5%; margin-left:-1px;float:left; margin-bottom:-1px; height:40px; line-height:40px; border:1px solid #1489D3}
.ernavs li a{ color:#555; display:block; width:100%; height:100%; }
.ernavs li:hover{ background:#1489D3}
.ernavs li:hover a{ color:#fff; display:block; width:100%; height:100%;}

.ernavs li.act{ background:#1489D3}
.ernavs li.act a{ color:#fff; display:block; width:100%; height:100%;}

ul.ernavs{ padding-top:30px;}
.dan_con{ width:100%; margin:auto; padding:17px 0px; text-align:left; line-height:22px;}
.dan_con img{ max-width:100%}
dl.plxwm{ display:block; margin:auto; background:#9ba7a9; padding:15px 0px 20px 0px;}
dl.plxwm li{ width:167px; line-height:200%;  margin:auto; color:#FFF; font-size:14px; padding-left:30px; background-repeat:no-repeat; background-position:0px 5px; background-size:20px auto; }



.page_fy {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center}
.page_fy A {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 9px; PADDING-BOTTOM: 7px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #333; PADDING-TOP:7px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none;outline:none;blr:expression(this.onFocus=this.blur());
transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;
}
.page_fy A:hover {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.page_fy A:active {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.page_fy A.focus {BORDER-RIGHT: #036cb4 1px solid;  BORDER-TOP: #036cb4 1px solid;   MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff;  BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4;}
.page_fy .disabled {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid}
.page_fy span{padding-left:5px;}
.page_fy span.off {border: 1px solid #EEEEEE;color: #ccc;margin: 2px;padding: 2px 5px;}
#newsList{}

.nD-intro {
   	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
overflow: hidden;
}
.content { max-width:98%

}

.aboutny{ padding:20px 0px; max-width:98%; display:block; margin:auto}
.aboutny img{ width:45%; float:left;}
.aboutny p{ float:right; display:block; width:50%; color:#666; padding:20px 0px 0px 0px; line-height:200%}



table.mess_table{ margin:0px auto; width:600px;}
table.mess_table tr td input.input1{ border:1px solid #cfcfcf; height:28px; display:block; line-height:28px; text-indent:10px;  width:97%;}
table.mess_table tr td .input2{ border:1px solid #cfcfcf; height:140px; line-height:20px;width:97%;}
table.mess_table tr td .tj{ cursor:pointer; width:100px; height:30px; line-height:30px; border:none; color:#FFF; background:#000}

.indextab_nr{ padding:10px 0px 45px 0px;}
{ color:#1489D3;}
@media screen and (max-width:1150px){
.navBox .navList li{ padding:0px 3px;}
}

@media screen and (max-width:1100px){
.banner{ padding-bottom:200px; background-size:auto 100%;}
}


@media screen and (max-width:1024px){
span.spanpagelist{ display:none}
span.spanpagejump{ display:none}
.page_fy A {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; padding-top:5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px;
}
}


@media screen and (max-width:1025px){
.industry_list{ width:24%}

}

@media screen and (max-width:800px){
.copyright li{ width:50%}
.copyright li:nth-child(3){ width:100%}

.ernavs li{  width:49.5%;}

.aboutny img{ width:90%; margin-left:5%;}
.aboutny p{ margin-right:5%; width:90%;}

.indextab_nr{ padding:20px 0px 20px 0px;}
	}

	@media screen and (max-width:767px){
		.indextab_title{ text-align:center;}
		.indextab_title li{ width:47%; display:inline-block; float:none}
		.iBanner-down{ height:20px;}
		}

		@media screen and (max-width:720px){
			.banner{ background-size:cover;}
			}





	@media screen and (max-width:640px){
.copyright li span{ padding-bottom:7px;}

table.mess_table{ width:300px;}

.copyright li.lic{ width:98%; padding-left:1%;}
.copyright li.licor{ padding-top:15px;width:98%; padding-left:1%;}
.copyright li.licor dl a{ width:48%; margin-left:1.3%;}
}


@media screen and (max-width:420px){
div.waphead div.wapdh img.waplogo{ height:35px; margin-left:4px; margin-top:3px;

	}
}